/**/navigator:
  ros__parameters:
    radius: 0.2
    height: 0.5
    max_speed: 0.22
    path_interpolation_step: 0.05
    initial_pose:
      header:
        frame_id: "map"
      position:
        x: 0.0
        y: 0.0
        z: 0.0
      orientation:
        x: 0.0
        y: 0.0
        z: 0.0
        w: 1.0
